/*COMMON CSS*/
/*HEADER*/

/*#FL {font-family:"HelveticaNeueLT Std","HelveticaNeueLT Std Blk",Helvetica;}
#FL	a:link, #footer a:link {text-decoration:none}
#FL h1 {font-weight:100;font-size:30px;color:#5191CD;padding-bottom:10px;line-height:30px;}*/

ul.socialIcons > li {margin:0;margin-left:10px;padding:0;list-style:none;display:inline-block;width:37px;height:37px;background-image:url('../images/SocialIcons.png');cursor:pointer} 
ul.socialIcons > li > a {height:37px;display:block}

.socialIcons {padding-left:0px}

.socialfb{right:20px;background-position:-37px -37px}
.socialfb:hover{background-position:-37px 0px}

.socialin{right:65px;background-position:-74px -37px}
.socialin:hover{background-position:-74px 0}

.socialfl{right:110px;background-position:-111px -37px}
.socialfl:hover{background-position:-111px 0}

.socialyt{right:155px;background-position:-148px -37px}
.socialyt:hover{background-position:-148px 0}

.socialtw{right:200px;background-position:0 -37px}
.socialtw:hover{background-position:0 0}

#socialIconsBottom .socialfb{background-position:-37px 0}
#socialIconsBottom .socialfb:hover{background-position:-37px -37px}

#socialIconsBottom .socialin{background-position:-74px 0}
#socialIconsBottom .socialin:hover{background-position:-74px -37px}

#socialIconsBottom .socialfl{background-position:-111px 0}
#socialIconsBottom .socialfl:hover{background-position:-111px -37px}

#socialIconsBottom .socialyt{background-position:-148px 0}
#socialIconsBottom .socialyt:hover{background-position:-148px -37px}

#socialIconsBottom .socialtw{background-position:0 0}
#socialIconsBottom .socialtw:hover {background-position:0 -37px}


/*UP FIXED */

/*DOWN TO BE FIXED */

#footer1, #footer3, #footer3 > p {text-align:center;color:white}
#footer1 > a {color:white;line-height:25px;height:150px;text-transform:uppercase}		


#socialIconsTop .socialIcons  {visibility:hidden}	
#unctadlogo {background-color:#5092c6}
/* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
		
	}

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
		#LanguagesNavigation {padding-top:0px}
    }
	
	@media only screen and (min-width : 640px) {
		#LanguagesNavigation {padding-top:35px}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		/*#footer {min-height:200px}*/
		#footer3 {padding-bottom:30px}		
	
		#socialIconsBottom .socialIcons  {float:none}
		/*#socialIconsTop .socialIcons  {padding-top:20px}*/
		#socialIconsTop .socialIcons  {visibility:visible;float:right;padding-top:12px}
		#LanguagesNavigation {padding-top:30px}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
		#footer1 {text-align:left}		
		#footer3 > p {text-align:right}
		#containerTop {padding-top:10px}
		/*#LanguagesNavigation {position:relative;top:65px}		*/
		/*#socialIconsTop .socialIcons  {position:absolute;top:-20px;right:0px}*/
		/*#socialIconsBottom, #socialIconsBottom .socialIcons {position:static}*/
		ul.socialIcons > li {margin-left:0px}	
		#socialIconsBottom .socialIcons, #socialIconsTop .socialIcons {float:right}
		#LanguagesNavigation {padding-top:0px}
		#socialIconsTop .socialIcons  {padding-top:10px}
		#unctadlogo {background-color:transparent}
		
	}
	  @media only screen and (min-width : 1200px) {
		/*#LanguagesNavigation {position:relative;top:85px}		*/
		/*#socialIconsTop .socialIcons  { position:absolute;top:0px;right:0px}*/
		#containerTop {padding-top:30px}
		ul.socialIcons > li {margin-left:10px}
		#socialIconsTop .socialIcons  {padding-top:0px}
	  }
	

/*Navigation*/
.navbar-toggle {float:left; margin:20px;}
.navbar {margin-bottom:0px;min-height:0px;border:0px}


#LanguagesNavigation a > span {width:33px;height:27px;text-align:center;margin-right: 5px;padding-top:3px;float:left;color:#fff}
#LanguagesNavigation a > span {background-color:#6399D1}
#LanguagesNavigation a.LanSelected > span {color:#000;background-color:#fff}

/*PAGE SPECIFIC CSS*/

.diagonal {height:130px;overflow:hidden;background:#5092c6;position:relative;}
.diagonalLine {width:300px;height:200px;top:30px;left:500px;border-top:2px solid white;position:absolute;background:#9b9ca0;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}

/*Page*/
/*CAROUSEL*/
.carousel-control {width: 1%;}
.carousel-indicators{font-size:2em;bottom:-1%;text-align:left;text-shadow:none;margin-left:0;left:20px}
.carousel-indicators .active {width:14px;height:14px;margin:3px;background-color:#5195D6;}
.carousel-indicators li {width: 14px;height: 14px;margin: 3px;text-indent: -999px;cursor: pointer;background-color: #FFF;border-radius: 10px;border: 0px ;}
.carousel-caption {font-size:2em;right:10%;left:60%;top:30%;bottom:30%;text-align: left;text-shadow: none;}
.carousel-inner {background-color: #d3d4d6;min-height: 360px;}
.carousel-inner h3 {font-size:29px;padding-bottom:20px;margin-top:0px;color:#000}
.carousel-inner p {font-size:17px;;color:#474546}					
.carousel-inner .item div { padding-left:40px;padding-top:30px}
.carouselimg {padding-right:40px;padding-top:30px}
.carouseltext {padding-left:40px;padding-top:30px}
	
.whatsnews {padding-left:0px;padding-right:0px}

#container1 img {max-width:95%}
#container1 hr {margin-top:0px}

.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15 {position: relative; min-height: 1px;padding-right: 5px;padding-left: 5px;}
.col-xs-15 {width: 20%;float: left;}
.row-centered { text-align:center;}
.col-centered {display:inline-block; float:none; text-align:left; margin-right:-4px;}
/*.eff:hover {background-color:#D4D5D7}*/
#UncButtons {background-color:#fff;margin-top:0px;padding-top:50px;padding-bottom:50px;padding-left:15px}
#UncButtons img {opacity: 0.8;filter: alpha(opacity=80);}
@media only screen and (max-width : 480px) {
	#UncButtons {margin-top:0px;padding-top:50px;padding-bottom:30px}					
}
@media (min-width: 768px) {
	.col-sm-15 { width: 20%;float: left;}
}
@media (min-width: 992px) {
	.col-md-15 {width: 20%;float: left;}
}
@media (min-width: 1200px) {
	.col-lg-15 {width: 20%;float: left;}
}
#UncButtons img:hover {/*box-shadow: 0px 0px 2px rgba(0, 0, 0, 2.6);*/ opacity: 1.0;filter: alpha(opacity=100); /* For IE8 and earlier */}

@media only screen and (min-width : 480px) {
	#container1 {margin-left:0px;margin-right:0px;background-color:#fff}
	#container2 {margin-left:0px;margin-right:0px}
	#container3 {margin-left:0px}
	#container3_2 {background-color:#fff;padding-top:10px;padding-bottom:10px}
}

@media only screen and (min-width : 640px) {
}

@media only screen and (min-width : 768px) {
}

@media only screen and (min-width : 992px) {
	#container1 {margin-right:5px}
	#container2 {margin-left:5px;margin-right:5px}
	#container3 {margin-left:5px;padding-right:35px;margin-right:-20px}
	#container3_2 {margin-top:10px}
}
@media only screen and (min-width : 1200px) {
}

/* CSS for Page Layout display start */
main{background-color:#FFFFFF;}
.container-fluid{border-bottom:#009edb solid 5px !important;background:#f2f2f2;width:1170px;}
/*#FlRightNavigation{padding-right:0;padding-left:15px}
#FlLeftZone{padding-left:0;padding-right:20px}*/
.clear-fix .paging-last{visibility:hidden}
.wdth100p{width:100%}
.breadcrumb li.first > a{margin-left:0}
#midcontainer{background-color:#FFFFFF;margin:0 auto !important;padding:0 auto !important;}
#UncButtons{background-color:#fff;margin-top:0;padding-top:50px;padding-bottom:50px;padding-left:15px;margin-left:0;margin-right:0}
.views-slideshow-controls-bottom{background:#d3d4d6;margin-top:-20px;}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets{text-align:left;}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets li{background:#ffffff;}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active{background:#5195D6;}
.layout-content{padding:7px;}
.view-content{margin:0px;}
/*.view-content a{color:#000000;text-align:justify;}*/
.node__content{padding:0px;background-color:#fff;}
.twocol-mid{background-color:#fff;}
/*#FL .twocol-mid h1.page-title{font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;font-size: 1.4em;color: #5e4606;border-bottom: 1px solid #5092c6; padding: 5px 0;line-height: 22px; margin: 0 0 10px;}*/
.twocol-mid .doc-seperator a,.pr_right a{color: #09f!important; text-decoration: none;font-size: 12px;font-weight: 700;}
.twocol-mid .doc-seperator a:hover,.pr_right a:hover{text-decoration: underline!important;}

.clear{clear:both;}
/*.paragraph--type--file, .field--name-field-language {float:left !important;width:9%!important;} */
.one-row{width:100%;list-style-type:none;}
.one-column{width:100%;}
.one-column .views-field-field-publisheddate{float:left !important;}
.one-column .views-field-title{float:left !important;}
.pr_left{float:left !important;width:15%;}
.pr_right{float:left !important;width:84%;}
.pr_right .pr_lang a{color: #000000 !important; font-weight: normal;font-size: 14px;}
#aboutlinks a{color: #5191CD !important;    z-index: 5;}
round-button:not(.selected):hover { box-shadow: 2px 4px 0 2px rgba(0,0,0,0.1);}
#aboutlinks{background-color:#5190cc;color:#fff;padding-top:20px;text-align:center;padding-bottom:20px}
#aboutlinks a.selected{background-color:#939598}
#aboutlinks a:link,#aboutlinks a:visited{color:#fff}
#aboutlinks div{color:#fff;padding-top:10px;font-size:16px}
#aboutlinks div > a {z-index:5}
.round-button{border:1px solid #fff;font-size:1em;line-height:1.1em;color:#fff;background-color:#D4D5D6;margin:auto;border-radius:50%;height:80px;width:80px;position:relative}
.round-button:not(.selected):hover{box-shadow:2px 4px 0 2px rgba(0,0,0,0.1)}
.view-unctad-search .form--inline .form-actions{clear:none !important;}
/* CSS for Page Layout display end */

/* CSS for Meeting display start */
.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15{position:relative;min-height:1px;padding-right:5px;padding-left:5px}
.col-xs-15{width:20%;float:left}
.col-xs-x8,.col-sm-x8,.col-md-x8,.col-lg-x8{position:relative;min-height:1px;padding-right:5px;padding-left:5px}	
.col-xs-x8{width:12.5%;float:left}
.row-centered{text-align:center}
.col-centered{display:inline-block;float:none;text-align:left;margin-right:-4px}
.tabbertab{width:100%!important}
.prg-event{color:#825619;font-style:italic;float:left;width:17%;padding-bottom:5px;}
.prg-event-text{color:#666;line-height:17px;padding:3px 0;vertical-align:top}
.prg-event-text a{color:#666;text-decoration:none}
.prg-text{float:left;padding-bottom:5px;}
.view-class-with-seperator{width:100%;padding:5px;border-spacing: 10px; border-collapse: separate;border-bottom: 1px dotted #666; height: 10px;}
.view-class-with-seperator td{padding:15px;border-spacing: 10px; border-collapse: separate;}
.view-class-with-seperator a{color: #486DA8!important; text-decoration: none!important;}
.related_items{float:left;padding:10px 0 0;width:100%}
.table-text{padding-bottom:15px;}
.meetingdetails div.page-title{width:100%}
.tablespac td{padding:5px;}
table .tablespac{  border-spacing: 10px; border-collapse: separate;}
#registerimg{border-top-style:none;margin-bottom:5px;border-left-style:none;margin-top:5px;border-bottom-style:none;border-right-style:none;}
.right-sidebar-nav{color: #fff;padding: 5px;font-weight: 700;float: left;width: 100%;position: relative;background: #d3d4d6;}
.mvenueroom{margin:0;padding:0;}
.mlocation{float:left;}
.mcountry{float:left;}
.ControlWrapper{padding-bottom:20px;}
.views-table{width:100%;}
.doc-head{color: #486DA8!important;}
.doc-head a{color: #486DA8!important;font-size: 12px;font-weight: 700;text-decoration: none;}
.doc-seperator{ border-bottom: 1px dotted #666; clear: both}
.inline-lang-file .field__label{display:none;}
.inline-lang-file .field__item{display:inline}
.inline-lang-file .field--name-field-language,.inline-lang-file .field--name-field-title{display:none;}
ul.sidebar-tabs iframe,.tab-pane iframe.gdoc-field{width: 100%;height:100vh;display: block; border: none;}
/* CSS for Meeting display end */


/*CSS for Publication display start */
.pimage{float:left;}
.pnewshead{float:left;font-size: 15px;font-weight: 700; text-decoration: none;margin-left:5px;}
.pdoi{float:left;margin-left:5px;}
.psymbol{font-size: 12px;font-weight: 700; text-decoration: none;margin-left:5px;}
.pbookinfo{float:right;border-bottom: #b9dbf6 1px solid;margin: 0 0 0 20px;background: #f4f9fd;border-top: #b9dbf6 1px solid; text-align: left;margin-left: 0;padding: 5px;}
.pbookinfosp{line-height: 28px;font-style: italic;font-family: Georgia,"Times New Roman",Times,serif;color: #1a85de;font-size: 18px;padding: 0 0 0 10px;}
.pbookinfo-title{float:left;font-size:15px;font-style:italic;}
.pbookinfo-text{float:left;}
.custom-item-list li{list-style-type:none;}
.view-press-material-in-publication .views-table table tr{border-bottom: 1px dotted #666; clear: both;}
/*CSS for Publication display end */

/*Press Material Listing */
.pm_wrapper .pm_left{float:left;width:12%}
.pm_wrapper .pm_right{float:left;width:87%}

/* CSS for tabs display start */
.meetingdetails div.page-title{width:100%}
.panel-heading {padding: 0}
.panel-heading a {display: block; padding: 20px 10px;}
.panel-heading a.collapsed { background: #fff;}
.panel-heading a {border-radius: 5px;}
.panel-heading a:after {content: '-'}
.panel-heading a.collapsed:after {content: '+'}
.sidebar-tabs{margin-top:1em}


@media (max-width: 991px) {.visible-tabs {display: none;}}
@media (min-width: 992px) {.visible-tabs {display: block !important;}}
@media (min-width: 992px) {.hidden-tabs {display: none !important;  }}
/* CSS for tabs display end */

/* CSS for Highlights display start */
.highlight_wrapper{background:#d3d4d6;}
.highlight_wrapper .highlight_left{float:left; }
.highlight_wrapper .highlight_left .highlight_title,.highlight_wrapper .highlight_left .highlight_title a{font-size: 29px; padding-bottom: 20px; margin-top: 0; color: #000; font-weight: 100;text-decoration:none;}
.highlight_wrapper .highlight_left .highlight_title,.highlight_wrapper .highlight_left .highlight_title a:hover{text-decoration:none;}
.highlight_wrapper .highlight_left .highlight_desc,.highlight_wrapper .highlight_left .highlight_desc a{ font-size: 14px; color: #474546;text-decoration:none;}
.highlight_wrapper .highlight_right {float:right;padding-left: 25px;padding-top: 15px;}
.highlight_wrapper .highlight_right image{float:right;padding-right:5px;}
/* CSS for Highlights display end */

/* CSS for Press Releases display start */
.meeting_wrapper a, .pr-list-title{color: #486DA8!important;text-decoration: none!important;font-weight: 700;}
.meeting_wrapper a:hover{text-decoration: underline!important;}
.pr-list-title:hover{color: #09f!important;}
.pr-mainhead{color: #214d84;font-size: 18px;font-weight: 700;text-align: center;text-transform:uppercase;}
.pr-submsg{color: #214d84;font-size: 11px;font-family: verdana; text-align: center;}
.pr-custom-embargo-box { width: 500px;text-align: center; margin: 0 auto; border: 1px solid #CCC; padding: 5px;}
.pr-custom-embargo-box p{ font-size:12px;}
.pr-text{line-height: 20px; color: #666; text-decoration: none;font-family: Helvetica,Arial,Verdana,Tahoma!important;font-size: 14px!important;font-weight: 400!important;}
.pr-text-footer{font-size: 12px!important;}
.news-room { background: #d3d4d6 url(../images/sprite.png) no-repeat 10px -524px;}
.information-center, .news-room, .media {padding: 5px 0 5px 35px; color: #d3d4d6; font-size: 13px;font-family: Helvetica,Arial,Verdana,Tahoma;font-weight: 700; margin: 0 0 10px;}
.rght-nav-head {color: #fff; padding: 5px;font-weight: 700; float: left; width: 100%; position: relative; background: #d3d4d6;}
.right-nav-list { padding: 8px 14px; float: left; width: 100%;}
/* CSS for Press Releases display end */

/* CSS for Board Action display start */
.sub-page-title {color: #486da8;font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;font-size: 14px;font-weight: 700;padding: 5px 0 10px;}
/* CSS for Board Action display end */

/* CSS for Search view - start */
#views-exposed-form-unctad-search-page-1 {
  margin-top: 10px;
}
#views-exposed-form-unctad-search-page-1 .panel-heading .panel-title {
  position: relative;
  top: -5px;
  margin-left: 0px;
}
li.facet-item{list-style-type:none}
li.facet-item .facets-checkbox{margin:4px 6px 0 0}
li.facet-item .facet-item__value{margin-left:5px!important}
/*#FL #containerTop #LanguagesNavigation .view-content, #brand-bar .view-content{display:none!important}
#FL #containerTop #LanguagesNavigation .pager-nav, #brand-bar .pager-nav{display:none!important}*/
/*  Layout hack */

/* node pages */


/* layout block tabs */
.layout-block-tab:not(.layout-builder-block){display:none;width:100%;padding-top:10px;margin-left:-10px;padding-left:10px;padding-right:10px}
.layout-block-tab-active:not(.layout-builder-block){display:block}
.layout-block-tab-title{display:inline-block;cursor:pointer}
.layout-block-tab-title-active{}
.view-footer{text-align:center}

/* CSS for All News display start */
.news_wrapper{width:100%}
.news_wrapper .news_left,.news_wrapper .vcenter{float:left;width:3%;padding:10px 0px 0px 10px;}
.news_wrapper .news_right {float:left;padding-left:35px;padding-top:5px;width:97%;}
.news_wrapper .news_right .news_date {float:right;font-weight: 400!important;color: #666;}
.news_wrapper .news_right .news_head{padding-left: 0!important;}
.news_wrapper .news_right .news_head a{font-size: 14px;font-weight: 700!important;text-decoration: none;color:#486DA8!important}
.news_wrapper .news_right .news_head a:hover{color: #09f!important; text-decoration: underline!important;}
.news_wrapper .news_right .news_desc{text-decoration:none;}
.news_wrapper .news_right .news_desc .news_desc_left{float:left;display:inline;width:9%;}
.news_wrapper .news_right .news_desc .news_desc_right{float:right;display:inline;overflow: hidden; width:91%;}

.news_wrapper .news_left_inner{float:left;width:3%;padding:10px 0px 0px 10px;}

/* CSS for All News display start end */
nav.pager {margin: 20px 0 0 0 !important} 
.image-style-large {margin-top: 10px}
.separator {border-bottom:#666 1px dotted; padding-bottom:10px;padding-top:10px}
#register_frame iframe, iframe.register{height:2000px !important;}

.page-node-type-restricted h2{color: #fff;padding: 5px;font-weight: 700;float: left; width: 100%;position: relative; background: #d3d4d6;font-size:15px!important;margin-left:0px !important;}
.node__content img{padding:5px; max-width: 100%;height: auto;display: block;}
.node__content a img.align-center{padding: 0;}
.block-unctad-highlight-news .col-md-3 img.align-center {width: 26px;}
.fc-body .fc-sat,.fc-body .fc-sun{background-color:#ccc;}

.tablesemb td{padding:5px;}
tr.tablesemb td.views-field-title{width:65%;}
tr.tablesemb td.views-field-field-embargo-date{width:15%;}
tr.tablesemb td.views-field-field-publisheddate{width:15%;}
.comment-submitted{display:none;}

/* fixes for 2 column layout */
.main-container .twocol-mid .col-md-9.twocol {padding: 0;}
.main-container .twocol-mid .col-md-3.twocol {padding-right: 15px;position: relative;top: 40px;}
.main-container .twocol-mid .col-md-9 .region-content {min-height: 300px;}
.main-container .twocol-mid .col-md-3 .region-sidebar {/*float: right;*/}
.main-container .twocol-mid .col-md-9 .region-footer {position: relative;top: 20px;}
/* End fixes for 2 column layout */

/* zones from styles in ckeditor */
.col-xs-12.zone-left {
  padding-left: 0;
  padding-right: 5px;
}
.col-xs-12.zone-right {
  padding-left: 5px;
  padding-right: 0;
}
/* End zones from styles in ckeditor */

/* Embedded video */
.media--type-remote-video{padding:0;position:relative;padding-bottom:56.25%;height:0}
.media--type-remote-video .media-oembed-content{position:absolute;top:0;left:0;width:100%;height:100%}
/* End embedded video */

/*view hack for no result behavour in search box */
.view-unctad-search .view-empty{display:none;}

/*hide the language switcher */
#block-unctad-languageswitcher ul li {display: none;}
/*manage calendar date rendering */
.fc-content-skeleton .fc-event-container .fc-time{display:none;}

/*search result and sidebar formatting */

.path-search .layout-content .view-unctad-search .form--inline .form-item .form-text{width:20.3em;height:21px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:none;background-image:none;border:none;border-radius:none;box-shadow:none}
.path-search .layout-container .layout-content .view-filters{padding:10px;background-color:#ccc}
.path-search .layout-container .layout-content .view-filters select{width:280px}
.path-search .layout-container .layout-content .view-filters .form-text{height:21px;width:18.3em;border-radius:unset;border:1px solid grey}
.path-search .layout-container .layout-content .view-filters input#edit-submit-unctad-search{border:1px solid #ccc;margin-left:10px!important;border-radius:4px!important}
.path-search .layout-container .layout-content .view-header{font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;}
.path-search .facets-widget-checkbox h3,.col-md-3 twocol h3{color: #fff;padding: 7px;font-weight: 700;float: left;width: 100%;position: relative;background: #d3d4d6;font-family: Helvetica,Arial,Verdana,Tahoma !important;font-size: 14px !important;text-transform:uppercase;}
.path-search .facets-widget-checkbox ul.js-facets-checkbox-links{padding-left:5px}
.path-search .facets-widget-checkbox li.facet-item input{float:left;width:6%}
.path-search .facets-widget-checkbox li.facet-item label{float:left;width:91%;border-bottom:1px solid #ccc;padding-bottom:5px;font-weight:100 !important;}
.path-search .facets-widget-checkbox ul{border: none;box-shadow:inset 0 0 0 rgba(0, 0, 0, 0.0);}

body.path-frontpage .news_wrapper .news_left{width:20%;}

/* View Board Actions */
.view .views-row {
  margin-bottom: 20px;
}
.view-unctad-board-actions-search .views-row:last-child {
  margin-bottom: 0;
}
.views-field-nothing.action-title {
  border-bottom: 1px solid #5092c6;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
/* End View Board Actions */
.layout-builder-block .form-inline .form-item-keys, .layout-builder-block .form-inline .form-actions {
  display: inline-block;
}
.layout-builder-block .form-inline .form-actions .button {
  font-size: 1.2rem;
}
.layout-builder-block .form-inline .form-actions .button .glyphicon {
  display: none
}

.navbar-nav > li > a { line-height: 17px !important; font-size: 15px}
p, .node__content, .main-container, .layout-block-tab-title span, .nav .nav-tabs .sidebar-tabs {font-size:15px}
.contactlive .col-md-1 .img-responsive{max-width: 55px;}
.page-node-type-meeting .add-calendar a {
  background-image: url("/themes/custom/newyork/images/inline-images/AddToCalendar.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 20px;
  padding-left: 26px;
}
.field--name-field-media-oembed-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.field--name-field-media-oembed-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-node-type-speaker .summary img {
  display: none;
}
.view-documents-in-meeting.view-display-id-page_4 .document_wrapper.restricted {
  display: none;
}